Subject: Re: Nora Mead Brownell - Feb. 21 Natural Gas Roundtable Speaker
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Feb 2002 07:12:37 -0800 (PST)

Please change your service list from Blossom A. Peretz, to Seema M. Singh,
Esq., [email-masked] as the new Acting Director and Ratepayer
Advocate.  Also please add our Electric Managing Attorney, Felicia
Thomas-Friel, Esq., [email-masked]

Thank you.

"Swann, Sue" wrote:

> We are very excited to have FERC Commissioner Nora Mead Brownell as our
> guest speaker for the Feb. 21 Natural Gas Roundtable lunch.  More
> detailed information is attached.  To make your reservation, please
> email or call me (202) 824-7121 by noon, Feb. 19.  Just a  reminder that
> you do not need to be a member of the Roundtable to attend.  Also
> attached is the 2002 dues notice in the event you would like to join us
> this year.  Look forward to seeing you on the 21st.
> --Sue
>
>
>
>
>   ------------------------------------------------------------------------
>                         Name: feb21-2002.doc
>    feb21-2002.doc       Type: WINWORD File (application/msword)
>                     Encoding: base64
>                  Description: feb21-2002.doc
>
>                       Name: 2002dues.doc
>    2002dues.doc       Type: WINWORD File (application/msword)
>                   Encoding: base64
>                Description: 2002dues.doc